#s4-bodyContainer #innerWrapper {
    max-width: none !important;
}

#s4-bodyContainer {
    padding-bottom: 0;
}

.container{
    padding-left: 0;
    padding-right: 0;
}

.container90{
	margin: 0 auto;
}

h1,  h2, h3,h4, h5, h6{
	font-family: 'Roboto', san-serif;
	font-weight: bold;
	color: #fff;
}
h1.grey,  h2.grey, h3.grey, h4.grey, h5.grey, h6.grey{
  color:#444;
}
.margin-top-30 {
  margin-top: 30px;
}
.contact-card {
  margin-bottom: 30px;
}

.btn-success {
    background-color: #669900;
  }

.btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active, .open .dropdown-toggle.btn-success {
    background-color: #84ad33;
    border-color: transparent;
}

.content {
    padding: 60px 235px;
    font-size: 16px;
    line-height: 24px;
}

.dallas-fire-rescue {
    height: 32px;
    width: 202px;
    color: #FFFFFF;
    font-family: Roboto;
    font-size: 24px;
    font-weight: 300;
    line-height: 32px;
}


h3, h4, h5{
	border: none;
}

#dallas-fire-rescue h1{
	text-align: center;
	font-size: 56px;
	padding-top: 0;
}


#banner-image{
	height: 250px;	
	background-color: #000;
}
#banner-image img{
	width: 100%;
    height: 250px;
    object-fit: cover;
    opacity: 0.4;
}
#banner-image-home{
  width: 100%;
  height: 250px;  
  background-color: #000;
  position: absolute;
}
#banner-image-home img{
  width: 100%;
    height: 250px;
    object-fit: cover;
    opacity: 0.5;
}
#banner-image-recruiting{
    height: 375px;  
    background-color: #000;
}
#banner-image-recruiting img {
    width: 100%;
    height: 375px;
    object-fit: cover;
    opacity: 0.3;
}
#banner-image .ms-rtestate-field {
    word-wrap: break-word;
   /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#170b00+0,000000+100 */
background: rgb(23,11,0); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(23,11,0,1) 0%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(23,11,0,1) 0%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(23,11,0,1) 0%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#170b00', endColorstr='#000000',GradientType=0 ); /* IE6-9 */

}
#dallas-fire-rescue h2{
	text-align: center;
	font-size: 26px;	
  margin-bottom:  0;
	color: rgb(51,51,51);
}
#sub-navigation h3{
	text-align: left;
	font-size: 28px;
	border: 	none;
}
#fire-menu-logo img{
	width: 55px;
	height: 55px;
}
#site-nav-home{
	float: none !important;
    width: max-content;
    margin: 0 auto;	
}
#site-nav-home .nav-item a {
    height: 60px;
    padding-top: 20px;
}
#fire-menu-logo {
 		height: 	80px;
 		padding: 10px 0px !important;
}
#fire-menu-logo:hover,
#fire-menu-logo:visited,
#fire-menu-logo:active{
    text-decoration: none;
}
#fire-page-menu #site-nav li{
	height: 	80px;
	padding:0px;
}
#fire-page-menu #site-nav li a{
padding: 30px 15px;
    font-size: 18px;
    height: 80px;
    font-weight: normal;
    text-decoration: none;
}

a.dropdown-item{
    font-size: 18px;
    height: 50px !important;
}

#fire-subtitle-home{
	position: relative;
	background-image: url("/departments/Fire-Rescue/PublishingImages/emergency%20response%20special%20ops%20cover%20image.jpg");
     min-height: 250px;    
    background-size: cover;
	background-position: 50% 50%;    
    color: #fff;
    text-align: center;
    padding-top: 30px;
}
#fire-home-Video-banner{
    position: relative;
    width: 100%;
     min-height: 250px;    
   /* background-size: cover;
    background-position: 50% 50%;    */
    color: #fff;
    text-align: center;
   /* padding-top: 30px;*/
    overflow: hidden;
    background-color: #000;
}
#fire-home-Video-banner video {
  position: absolute;
  top: 50%;
  left: 50%;
  width: auto;
  height: auto;
  z-index: 0;
  -ms-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}

#fire-home-Video-banner .container {
  position: relative;
  z-index: 2;
}

#fire-home-Video-banner .overlay {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: black;
  opacity: 0.3;
  z-index: 1;
}

#fire-home-Video-banner #fire-subtitle-main.container {
  position: absolute;
}
#fire-subtitle-main{
  position: absolute;
    color: #fff;
    text-align: center;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
#fire-subtitle{
	position: relative;
    margin-top: -150px;
    color: #fff;
    text-align: center;
    height: 150px;
}
#fire-subtitle-recruiting{
    position: relative;
    margin-top: -310px;
    color: #fff;
    text-align: center;
    height: 250px;
    margin-bottom: 60px;
}
#fire-subtitle-recruiting a{
color: #fff;
    font-size: 16px;
}
#subsite-title h1{
    /*font-size: 56px;*/
    font-size: 46px;
    /*padding-top: 30px;*/
    height: 100px;
    margin: 0;
}
#subsite-title h1 div p{
	text-align: center;
	font-size: 56px;
    color: #fff;
    padding-bottom: 0;
}
#subsite-title h1 div{
	display: inline-block;
}
#subtitle-desc p{
	max-width: 800px;
    margin: 0 auto;
    font-size: 20px;
    padding: 0;
}
.navbar-nav > li {
	padding-bottom: 0px;
}
#fire-rescue-menu,
#fire-rescue-menu-home{
	min-height: 60px;
	background-color: #333;
}
#fire-rescue-menu .navbar-nav > li > a:hover,
#fire-rescue-menu-home .navbar-nav > li > a:hover {
    background-color: #555 !important;
}
#site-nav-home.navbar-nav > li > .dropdown-menu{
	width: max-content;
	left: 0;
	padding-bottom: 0;
	box-shadow: 0 10px 20px rgba(0, 0, 0, .175);
}
#site-nav-home.navbar-nav > li > .dropdown-menu a,
#site-nav.navbar-nav > li > .dropdown-menu a.dropdown-item {
	display: block;
	text-align: left;
	padding: 10px 20px;
	color: #555;
	border-bottom: solid 1px #ddd;
}

#site-nav.navbar-nav > li > .dropdown-menu a.dropdown-item {
	height: inherit !important;
}
#fire-page-menu #site-nav li a.dropdown-item {
	padding: 15px 15px;
}
.green-button{
	background-color: rgb(102,153,0); color:white; font-size: 1.0em;
	border-radius: 4px;
	border:none;
	transition: all 2s;
	/*padding:.5em;*/
}

.green-button:hover{
	background-color:rgb(70,106,0);
	color:white;
	text-decoration: none;
}

#footer-section{margin-top: 20px;}
.footer-container{border-top:solid 2px lightgrey; padding-top: 10px; padding-bottom: 20px;; /*margin-top: 4em;*/}

.footer-left-col{padding-left: 0px;}

.footer-right-col{padding: 0px;}

.footer-col{margin-bottom: 1em; text-align: center;}

.footer-links{
	list-style-type: none;
	margin:0px;
	padding: 0px;
}


.footer-links li{
	display: inline-block;
	margin-left:.8em;
	height: 1.4em;
	text-align:center;
}

.footer-links li a{
color:#0166CE
}

.footer-links li a:hover{
color:#0166CE;
text-decoration:underline;
}

.footer-links li img{
	height: 100%;
}

.footer-links:last-child{
	margin-right:0px;
}
#feedback-modal{
	top: 10%;
}


#feedback-modal .modal-dialog,
.modal-dialog{	
    width: 400px;
    max-width: 100%;
}
#feedback-modal .modal-header{
	border-bottom: none;
}

#feedback-modal .modal-footer{
	border-top: none;
	/*text-align: left;*/
}


#gototop {
    width: 50px;
    height: 50px;
    background-color: #444444;
    position: fixed;
    bottom: 50px;
    right: 30px;
    text-align: center;
    color: #ffffff;
    padding-top: 5px;
    z-index: 100;
    opacity: 0.3;
    font-size: 10px;
    cursor: pointer;
    transition: all 2s;
}

#gototop:hover{
	opacity: 0.7;
}
.ms-rte-wpbox {
     margin-left: 0 !important; 
}
.orange{
	color: #E27B15 !important;
}
.orange-back, a.orange-back:visited{
		background-color: #E27B15 !important;
		color: #fff;
}

.green{
	color: rgb(102,153,0) !important;
}
.blue{
	color: #003F88 !important;
}
.blue-back{
		background-color: #003F88 !important;
		color: #fff;
    margin-right: 0 !important;
}
a.blue-back:visited, a.blue-back:hover{
    color: #fff;
}
.section{
	padding: 40px 0;
}
.section-tall{
	padding: 60px 0;
}
#home-find-fire-stattion{
	background: linear-gradient(315.21deg, #FFA000 0%, #B54334 100%);
}
#home-find-fire-stattion.section {
    padding: 30px 0 20px 0;
}
#home-find-fire-stattion .container div
{
	text-align: center;
    display: inline-flex;
    width: 100%;
    padding:0 30px;
    margin: 0 auto;
}
#home-find-fire-stattion label{
	color: #FFFFFF;	
	font-family: Roboto;	
	font-size: 24px;	
	font-weight: bold;	
	text-align: right;
    width: 35%;
}
.search-icon-input{
	/*background-image: url(/departments/public-works/dallasbondprogram/SiteAssets/icons/dallas-bond-sprite.png);
  */  background-repeat: no-repeat;
    background-position: -754px 0px;
    width: 18px;
    height: 18px;
    position: absolute;
    top: 27px;
    left: 15px;
}

#home-find-fire-stattion input{
	position: relative;
    width: 65%;
    margin: 0 20px;
    height: 45px;
    border-radius: 50px;
    background-color: #fff;
    top: -5px;
    padding: 0 20px;
    border: 1px solid transparent;
}
#fire-search-input.form-control {
  box-shadow: none;
}
#fire-search-input.form-control:focus {
    -webkit-box-shadow: none
    box-shadow: none;
    border: 1px solid #ffa000;
}
#top-topics a span{
	color: #333;	
	font-family: Roboto;	
	font-size: 20px;	
	font-weight: bold;	
	text-align: left;
	padding: 20px 0;
	position: relative;
    top: 10px;
}
span.long-line{
	 top: 0px !important;

}
#top-topics .container .col-md-4{
	display: flex;
}
.embed-img{
	display: inline-block;
	min-width: 54px;
    height: 54px;
	border-radius: 50px;
	background-color: #E27B15;	
	margin: 20px;
}
.embed-img img{
	width: 54px;
    height: 54px;
}
#home-join-fire{
	background-image: url("/departments/Fire-Rescue/PublishingImages/dallas%20fire%20rescue%20recruiting%20with%20three%20firefighters%20walking%20through%20fire%20trucks.jpg");
    background-size: cover;
	background-position: 50% 50%;  
  position: relative;  
}

#home-join-fire::after {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    display: block;
    top: 0;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.65+100 */
background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
    z-index: 10;
}

#home-join-fire.section-tall{
  padding: 90px 0;
}

#home-join-fire .container {
  z-index: 20;
  position: relative;
}


#home-join-fire .btn{
    padding: 13px 30px;
    border: none;
    width: 270px;
    font-size: 20px;
    color: #fff;
}

#home-join-fire .btn:hover {
  background-color: #d37314 !important;
}

#home-join-fire, #home-performance, #home-get-in-touch{
	text-align: center;
	color: #fff;
}
#DallasFRCServices #home-get-in-touch.section {
  overflow: auto;
  padding-top: 60px;
}
#home-join-fire h3,
#home-performance h3{
 	font-size: 34px;
 	color: #fff;
}
#home-get-in-touch h3{
	font-size: 34px;
	color:	#333;
	padding: 30px;
}
#home-join-fire p{
	font-size: 20px;
}
#core-values {
  color:#000;
}
#core-values h2 {
  text-align: left;
  text-transform: uppercase;
  color: #444;
}
ul.core-values-list,
ul.no-bullet {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
ul.core-values-list li {
  background: url('/departments/fire-rescue/PublishingImages/icons/Fire-Icon-for-List%402x.png') no-repeat left top;
  height: 45px;
  padding-left: 40px;
  padding-top: 8px;
  margin-bottom: 10px;
  border-bottom: 1px solid #ccc;
}
ul.core-values-list li:last-child {
  border-bottom: none;
}
#home-programs{
	width: 100%;
	margin: 0 auto;
  background: #eee;
}
#home-programs .home-programs {
  width: 80%;
  margin: 0 auto;
}
#home-programs.section {
  padding: 60px 0;
  min-height: 240px;
}
#home-programs .col-md-4{
	padding: 30px;
}
#home-programs h5{
	color: #777;
	font-style: italic;
	font-size: 14px;
}
#home-programs h4{
	color: #333;
	font-size: 24px;
	/*text-transform: uppercase;*/
	padding-bottom: 0;
}
#home-programs a{
	display: inline-block;
	background-image: url("/departments/Fire-Rescue/PublishingImages/icons/next-arrow-icon-orange-42x42.png") ;
 background-position: right;   
 background-repeat: no-repeat;
 width: 100%;
  padding-right: 50px;
}
#home-programs a,
#home-programs a:hover,
#home-programs a:visited{
    text-decoration: none;
}
#home-performance {
	min-height: 350px;
	background-image: url("/departments/Fire-Rescue/PublishingImages/dallas%20fire%20rescue%20data%20facts%20banner%20image.jpg") ;
 background-position: 50% 50%;
 background-size: cover; 
 position: relative; 
 padding-top: 90px;
 padding-bottom: 90px;
}
#home-performance::after {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    display: block;
    top: 0;
    z-index: 10;
    opacity: 0.4;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffa000+0,b54334+40 */
background: rgb(255,160,0); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,160,0,1) 0%, rgba(181,67,52,1) 40%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(255,160,0,1) 0%,rgba(181,67,52,1) 40%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(255,160,0,1) 0%,rgba(181,67,52,1) 40%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa000', endColorstr='#b54334',GradientType=0 ); /* IE6-9 */

}

#home-performance h3,
#home-performance .center-block {
  z-index: 20;
  position: relative;
}
#home-performance .center-block{
	width: 60%;
    margin: 0 auto;
    display: inline-flex;
}

#home-performance h3 {
  text-transform: uppercase;
}

#home-performance .center-block .col-md-sm-6,
#home-performance h2 {
  text-align: left;
}
.center-block .col-md-sm-6{	
    background: rgba(15, 15, 15, 0.5);
    color: #fff;
    width: 49%;
    margin: 10px 1%;
    padding: 30px;
    min-height: 170px;
    border-radius: 6px;
}
#home-performance h2{
	color: #fff;
    font-size: 45px;
    font-weight: normal;
}
#home-performance p{
	color: #fff;
	font-size: 14px;
    height: 55px;
}
#home-performance p.thin{
    height:     30px;
    padding-bottom: 0;
    margin-bottom: 0;
}
#home-get-in-touch h4{
	font-family: Roboto;	
	font-size: 24px;	
	font-weight: bold;
    line-height: 1.2;
}
#home-get-in-touch p{
	font-family: Roboto;	
    color:  #333;
    font-size: 16px;
    margin-bottom: 5px;
    padding-bottom: 0;
}
#home-get-in-touch a{
	font-family: Roboto;	
    font-size: 16px;
    margin-bottom: 5px;
    padding-bottom: 0;
	}
#home-get-in-touch a{
	width: 100%;
    text-align: left;
    height: 40px;
    font-size: 16px;
    /*text-transform: uppercase;*/
    margin-left: 0;
    color: #0166ce;
    margin-right: 0px !important;
}
#home-get-in-touch a.orange-back,
#home-get-in-touch a.green-button,
#home-get-in-touch a.blue-back {
  color: #fff;
}
#home-get-in-touch .btn {
  border-radius: 0 0 3px 3px;
}

#home-get-in-touch .container90 div.box-card{
	background-color: #EEEEEE; 
	text-align: center;
	padding: 20px;
	height: 180px;
}
#home-get-in-touch .col-3{
	width: 30%;
	margin: 10px 1.5%;
	padding: 0;
}
#recruiting-benefits h3{
        color: #444;
        font-size: 34px;
        text-align: center;
       padding-top: 40px
}
#recruiting-benefits h4{
        font-size: 20px;
        padding-top: 20px;
}
#recruiting-benefits p, #recruiting-benefits li{
        font-size: 16px;
}
#recruiting-benefits span.jobs{
    display: inline-block;
    width:   250px;
}

#recruiting-cpat a, #recruiting-cpat a:visited{
    display: block;
    font-size: 16px;
    font-weight: 500;
    color: #0166ce;
    text-decoration: underline;
    padding-bottom: 15px;
}
button.close{
    min-width: auto;
}
@media screen and (min-width: 992px){


	.footer-left-col{
		text-align:left;
	}

	.footer-left-col .footer-links li{
		margin:0 .8em 0 0;
	}

	.footer-center-col{
		text-align: center;
	}

	.footer-right-col{
		text-align: right;
	}
}


/*navbar*/
.navbar-default {
   height: 80px;
  background-color: #333333;
  border-color: #222222;
}
#fire-rescue-menu-home .navbar-default {
   height: 60px;
 }
.navbar-default .navbar-brand {
  color: #ffffff;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
 text-decoration:underline;
color:white;
}
.navbar-default .navbar-text {
  color: #ffffff;
}
.navbar-default .navbar-nav > li > a {
  color: #ffffff;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
 /*text-decoration:underline;*/
 text-decoration: none;
color:white;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #ecdbff;
  background-color: #003f88;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #fff;
  background-color: #555555;
}
.navbar-default .navbar-toggle {
  border-color: #222;
  border:none;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #222;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #ffffff;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #ffffff;
  border:none;
/*margin-top:10px;*/
}
.navbar-default .navbar-link {
  color: #ffffff;
}
.navbar-default .navbar-link:hover {
  color: #fff;
}

@media screen and (max-width: 991px){

#fire-rescue-menu,
#fire-rescue-menu-home{
	min-height: 40px;
}
.navbar-default {
  height:   40px;
}
#fire-rescue-menu-home .navbar-default {
    height: 40px;
}
#home-programs {
    width: 100%;
}
#home-programs .home-programs {
  width: 100%;
}
#home-performance .center-block {
    width: 100%;
    margin: 0 auto;
}
#home-programs h4 {
    font-size: 18px;
}
#home-get-in-touch .container90 div.box-card {    
    height: 270px;
}
.dl-menu.dl-menuopen {
    z-index: 3;
}
@media (max-width: 768px) {
		.ms-rte-wpbox {
     margin-left: 0 !important; 
}
 .container {
        padding: 0 10px;
    }
    #deptMenu ul {   
    margin-left: -9px !important;
}
#subsite-title h1 {
    min-height: 100px;
    margin: 0;
    height: auto;
}
#subsite-title h1 div p {
    padding-bottom: 0;
}
#subsite-title h1 div p{
	text-align: center;
	font-size: 36px;
}
#banner-image {
    height: 170px;
}
#banner-image img {
    height: 170px;
}
#banner-image-home {
    height: 250px;
}
#banner-image-home img {
    height: 250px;
}
#fire-subtitle {
    position: relative;
    margin-top: -120px;
    color: #fff;
    text-align: center;
    height: 120px;
}
#fire-subtitle-main {
    position: relative;
    color: #fff;
    text-align: center;
}
#home-programs h4 {
    font-size: 24px;
}
#home-programs {
	display: inline-table;
}
#home-join-fire .container{
	padding-left: 10px;
    padding-right: 10px;
}
#home-performance .center-block{
    display: block;
}
.center-block .col-md-sm-6 {
    width: 90%;
    margin: 10px 5%;
    padding: 5px 20px;
    min-height: 200px;
    height: auto;
}

#home-performance p {
    font-size: 20px;
    height: auto;
}
#home-performance {
    min-height: 380px;
    display: inline-block;
    height: auto;
    width: 100%;
}
#home-get-in-touch .col-3 {
    width: 100%;
}
#home-get-in-touch .container90 div.box-card {
    height: auto;
}

  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #ffffff;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #ecdbff;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #ecdbff;
    background-color: #003f88;
  }
  #home-find-fire-stattion .container div
{
	text-align: center;
    display: block;
}
#home-find-fire-stattion label{	
	text-align: center;
    width: 100%;
}
#home-find-fire-stattion input {
    width: 100%;
    margin: 0;
    top: 5px;
}
#feedback-modal .modal-dialog,
.modal-dialog{  
    padding: 10px;
    max-width: 98%;
}
.modal-content {
    max-width: 100%;
}
}


@media screen and (min-width: 992px){

#sub-navigation{
	margin-bottom: 0px;
	border-radius: 0px;
	border:none;
	padding:0px 0px 0px 0px;
	background-color: rgb(51,51,51) !important;
	margin-top:0px;
}


#navigation {
    padding: 10px;
    margin-bottom: 0px;
    height: 70px;
}

#navigation .navbar-brand img {
    height: 80%;
    margin-top: 3%;
}

#sub-navigation a{
	padding: 20px 15px;
	font-size: 18px
}

#sub-navigation  li li a{
	padding: 10px 15px;
}

#sub-navigation .navbar-default .navbar-toggle{
padding: 20px 10px;
}

#sub-navigation .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: rgb(40,40,40);
}

#sub-navigation .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    color: white;
    background-color: rgb(40,40,40);
}

#sub-navigation .nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
	background-color: rgb(40,40,40);
}
#fire-home-Video-banner video {
  width: 100%;
}
}

@media screen and (max-width: 450px){

#fire-subtitle-recruiting {
   margin-top: -290px;
    height: 230px;
}
#banner-image-recruiting{
    height: 330px;
}
#banner-image-recruiting img {
    height: 370px;
}
#subtitle-desc{
  display:  none;
}
}

/* Large Devices, Wide Screens */
@media screen and (min-width : 1200px) {
    .container {
        width: 1170px;
    }

}
